HB_TAKEOVER(1)

NAME
hb_takeover - hb_takeover is a simple linux-ha shell script. It issues a command to takeover resources from the other node, if available.

SYNOPSIS
hb_takeover [all|foreign|local|failback]

DESCRIPTION
The full path is usually /usr/lib/heartbeat/hb_takeover. Performing an hb_takeover on the current node is equivalent to performing an hb_standby on the other node.

SEE ALSO
hb_standby(1), heartbeat(8), cl_status(1)

DOCUMENTATION
More information may be found at http://www.linux-ha.org/hb_5ftakeover (http://www.linux-ha.org/hb_5ftakeover)

AUTHORS
linux-ha -- Alan Robertson <alanr@unix.sh> (mailto:alanr@unix.sh) et al. man page -- Guochun Shi <gshi@ncsa.uiuc.edu> (mailto:gshi@ncsa.uiuc.edu)